QT.core_private.VERSION = 5.13.2
QT.core_private.name = QtCore
QT.core_private.module =
QT.core_private.libs = $$QT_MODULE_LIB_BASE
QT.core_private.includes = $$QT_MODULE_INCLUDE_BASE/QtCore/5.13.2 $$QT_MODULE_INCLUDE_BASE/QtCore/5.13.2/QtCore
QT.core_private.frameworks =
QT.core_private.depends = core
QT.core_private.uses =
QT.core_private.module_config = v2 internal_module
QT.core_private.enabled_features = clock-gettime datetimeparser dlopen doubleconversion futimens getauxval getentropy glib glibc posix-libiconv iconv inotify journald linkat mimetype-database poll_ppoll sha3-fast system-doubleconversion system-pcre2
QT.core_private.disabled_features = etw futimes gnu-libiconv icu lttng poll_poll poll_pollts poll_select renameat2 slog2 statx syslog
QMAKE_LIBS_LIBRT = 
QMAKE_LIBS_LIBDL = /usr/lib/libdl.so
QMAKE_LIBS_GLIB = /usr/lib/libgthread-2.0.so /usr/lib/libglib-2.0.so
QMAKE_INCDIR_GLIB = /usr/include/glib-2.0 /usr/lib/glib-2.0/include
QMAKE_LIBS_ICONV = 
QMAKE_LIBS_JOURNALD = /usr/lib/libsystemd.so
QMAKE_LIBS_LIBATOMIC = 
QMAKE_LIBS_DOUBLECONVERSION = /usr/lib/libdouble-conversion.so
QMAKE_LIBS_PCRE2 = /usr/lib/libpcre2-16.so
